//
//  Sound.h
//  PixelKit
//
//  Copyright (c) 2015 Cesar Parent. All rights reserved.
//

#ifndef __PixelKit__Sound__
#define __PixelKit__Sound__

#include "includes.h"
#include "Node.h"
#include <vector>

namespace PixelKit
{
	class Sound
	{
	public:
		static void playSound(const std::string soundFile);
		static void playMusic(const std::string musicFile);
		static void stopMusic();
		static void playPauseMusic();
	};
}

#endif /* defined(__PixelKit__Sound__) */
